{
    "welcome":"Welcome",
    "l_live":"Live",
    "l_tracking":"Tracking",
    "l_live_tracking":"Live Tracking",
    "l_username_email":"Username/Email",
    "l_password":"Password",
    "l_old_password":"Old Password",
    "l_remember_me":"Remember Me",
    "l_forgot_password":"Forgot Password?",
    "l_sign_in":"SIGN IN",
    "l_terms_statement":"By signing up you have agreed to our",
    "l_terms":"Terms of Use",
    "l_privacy":"Privacy Policy",
    "l_dashboard":"Dashboard",
    "l_home_main":"Home",
    "l_menu":"Menu",
    "l_settings_main":"Settings",
    "l_list_fleet":"List Fleet",
    "l_map_fleet":"Map Fleet",
    "l_history":"History",
    "l_history_filter":"History Filter",
    "l_start_date":"Start Date",
    "l_end_date":"End Date",
    "l_fetch":"Fetch",
    "l_alerts":"Alerts",
    "l_more_actions":"More Actions",
    "l_settings":"Settings",
    "l_theme":"Theme",
    "l_dark_mode":"Dark Mode",
    "l_profile_settings":"Profile Settings",
    "l_update_profile":"Update Profile",
    "l_account_deletion":"Account Deletion",
    "l_change_password":"Change Password",
    "l_languange":"Language",
    "l_online":"Online",
    "l_offline":"Offline",
    "l_search":"Search",
    "l_cancel":"CANCEL",
    "l_ok":"OK",
    "l_engine":"Engine",
    "l_other":"Other",
    "l_logout":"Logout",
    "l_update_info":"Update General Information",
    "l_country":"Country",
    "l_full_names":"Full Name",
    "l_email":"Email Address",
    "l_phone_number":"Phone Number",
    "l_close":"CLOSE",
    "l_submit":"SUBMIT",
    "l_delete_info":"Are you sure you want to delete your account?",
    "l_delete_info_exp":"NB: This action will remove your personal information from the system and remove your account from our system.",
    "l_btn_delete":"Delete Account",
    "l_error":"Error",
    "l_please_try_again":"Please Try Again.",
    "l_required":"Required",
    "l_account_deletion_error_info":"Account Deletion Failed. Please Try Again!!!",
    "l_success":"Success",
    "l_login_success":"Login Successfull.",
    "l_account_deletion_success_info":"Account Deletion Successfull.",
    "l_loading":"Loading",
    "l_select_country":"Select Country",
    "l_change_password_error_info":"Password Change failed. Please try again.",
    "l_change_password_success_info":"Password Change successfull.",
    "l_select_owner":"Select Owner",
    "l_select_asset":"Select Asset",
    "l_deactivated_account":"Diactivated Account",
    "l_deactivated_account_info":"Your Account Is Inactive. Please Contact the system Administrator.",
    "l_invalid_login":"Invalid Login",
    "l_email_password_invalid":"Email or Password Invalid",
    "l_no_results_found":"No Results Found!",
    "l_load_more":"Load More",
    "l_show_asset":"Show Asset",
    "l_owner":"Owner",
    "l_asset":"Asset",
    "l_show":"Show",
    "error":"Something bad happend. Sowwy!"
}